Support » Installing WordPress » Warning: Cannot modify header information

  • I set up my wp-config.php file already and I uploaded everything. I ran the install.php file and everything went well. But the problem is that when I try to login it says:

    Warning: Cannot modify header information – headers already sent by (output started at /home/googbyte/public_html/wordpress/wp-config.php:37) in /home/googbyte/public_html/wordpress/wp-login.php on line 42

    [Moderated: Unnecessary examples deleted]

    Is this because I didn’t put in a language when I edited my wp-config file? If it is can anyone tell me where I can get the english one? thankyou very much

    ~Googlebyte

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: Cannot modify header information’ is closed to new replies.